Subject: Re: Reservation for Duo Massage Package
From: "Keff Gared. Tadios" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Wed, 22 Mar 2023 12:13:22 -0700 (MST)

Hi Team, 

I called the customer however it went through her voicemail. I left a message. 

All the best, 

Keff 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Thursday, March 23, 2023 1:45:06 AM 
Subject: Fwd: Reservation for Duo Massage Package 

---------- Forwarded message --------- 
From: Martinelli, Alycia < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Mar 22, 2023 at 1:08 PM 
Subject: Reservation for Duo Massage Package 
To: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 

Hello, 

I would like to book a Duo Massage for Friday 4/14 in the morning. If you have a 10am spot that would be great, but open to other times you might have available. 

Thanks in advance! 

— 
Alycia Martinelli 

Director, People – AB ONE East 

+1 508 733 6593 | [ mailto:[email-masked] | 
[email-masked] ] 

Anheuser-Busch InBev Email Disclaimer: [ http://www.ab-inbev.com/email-disclaimer.html | http://www.ab-inbev.com/email-disclaimer.html
 ]